<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>1</title>
    <style>
        a.awesomelink {
            transition: 0.2s;
            color:lightsalmon;
        }
        a.awesomelink:hover {
            transition: 0.2s;
            color:lightgray;
        }
        a.awesomelink:active {
            color:dodgerblue
        }
        a.awesomelink:visited {
            color:darkgray
        }
    </style>
</head>
<body>
    <h1>Страница 1</h1>
    <a href="2.html" class="awesomelink">Перейти</a>
</body>
</html>